<template>
  <div id="btn">
    <el-button type="success" @click="toAdd()">新增</el-button>
    <el-button type="primary" disabled>修改</el-button>
    <el-button type="danger" disabled>删除</el-button>
    <el-button type="warning" disabled>导出</el-button>
  </div>
</template>
<script setup lang="ts">
const emit = defineEmits(['toAdd']);
const toAdd = () => {
  emit('toAdd');
};
</script>
